<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_375-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="0">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Þetta</w>
  <w>er</w>
  <w>ekki</w>
  <w>kosningamál</w>
  <c>,</c>
  <revision id="0b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Birgir</w>
  <w>Hermannsson</w>
  <w>stjórnmálafræðingur</w>
  <w>um</w>
  <w>ákvæði</w>
  <w>í</w>
  <w>nýju</w>
  <w>fjölmiðlafrumvarpi</w>
  <revision id="1">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>það</w>
  <w>taki</w>
  <w>ekki</w>
  <w>gildi</w>
  <w>fyrr</w>
  <w>en</w>
  <w>eftir</w>
  <w>kosningar</w>
  <w>2007</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="1b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Forsetinn</w>
  <w>getur</w>
  <w>skrifað</w>
  <w>undir</w>
  <w>lögin</w>
  <w>á</w>
  <w>þeim</w>
  <w>forsendum</w>
  <w>að</w>
  <w>það</w>
  <w>verði</w>
  <w>kosið</w>
  <w>um</w>
  <w>þau</w>
  <c>.</c>
</s>
<s n="3">
  <w>En</w>
  <w>það</w>
  <w>er</w>
  <w>verið</w>
  <w>að</w>
  <w>taka</w>
  <w>þjóðaratkvæðagreiðsluna</w>
  <w>af</w>
  <w>fólki</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þetta</w>
  <w>er</w>
  <w>niðurlæging</w>
  <w>fyrir</w>
  <w>Davíð</w>
  <c>,</c>
  <w>að</w>
  <revision id="4">
    <original><w>keyra</w></original>
    <corrected><w>hafa</w><w>keyrt</w></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>þetta</w>
  <w>áfram</w>
  <w>af</w>
  <w>þvílíkum</w>
  <w>krafti</w>
  <w>og</w>
  <revision id="5">
    <original><w>koma</w></original>
    <corrected><w>komið</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>samfélaginu</w>
  <w>á</w>
  <w>hvolf</w>
  <w>yfir</w>
  <w>einhverju</w>
  <w>sem</w>
  <revision id="6">
    <original><w>síðan</w><w>skiptir</w></original>
    <corrected><w>skipti</w><w>svo</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>engu</w>
  <w>máli</w>
  <w>og</w>
  <revision id="7">
    <original><w>það</w><w>er</w></original>
    <corrected><w>ástandið</w><w>helst</w></corrected>
      <errors>
        <error xtype="wording" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>óbreytt</w>
  <revision id="8">
    <original><w>ástand</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="7-1" eid="0" />
      </errors>
  </revision>
  <w>fram</w>
  <w>yfir</w>
  <w>næstu</w>
  <w>kosningar</w>
  <c>.</c>
</s>
<s n="5">
  <w>Það</w>
  <w>er</w>
  <w>augljóst</w>
  <w>á</w>
  <w>þessu</w>
  <w>að</w>
  <w>Davíð</w>
  <w>er</w>
  <w>á</w>
  <w>leiðinni</w>
  <w>út</w>
  <c>.</c>
  <revision id="9b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="6">
  <w>Hvað</w>
  <w>varðar</w>
  <w>breytingar</w>
  <w>á</w>
  <w>lögunum</w>
  <w>segir</w>
  <w>hann</w>
  <w>þau</w>
  <w>engu</w>
  <w>breyta</w>
  <w>í</w>
  <w>grundvallaratriðum</w>
  <c>.</c>
</s>
<s n="7">
  <revision id="9c">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Það</w>
  <w>tekur</w>
  <w>marga</w>
  <w>mánuði</w>
  <w>að</w>
  <w>semja</w>
  <w>svona</w>
  <w>lög</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ég</w>
  <w>held</w>
  <w>að</w>
  <w>það</w>
  <w>verði</w>
  <w>að</w>
  <w>draga</w>
  <w>þetta</w>
  <w>fjölmiðlafrumvarp</w>
  <w>alveg</w>
  <w>til</w>
  <w>baka</w>
  <w>og</w>
  <w>hætta</w>
  <w>við</w>
  <w>þingið</w>
  <c>.</c>
  <revision id="9d">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>
